Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:45:46 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery joseph gariando                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joseph gariando Bot:  Hi Joseph Gariando ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6303336679 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562095897            09:31 AM, 05th May                   Mohammad                    Hi  Joseph, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:32 AM, 05th May                     joseph gariando                    Hi shafeeque good day           09:32 AM, 05th May                     joseph gariando                    My parcel is scheduled for delivery yesterday unfortunately i did not received from shipa           09:33 AM, 05th May                     joseph gariando                    Can you plese help me for them to delivery within thurs? Of of the item i purchased is a gift to someone and i need to give it on friday           09:34 AM, 05th May                   Mohammad                    We see that you are contacting regarding your order ID: 6303336679           09:36 AM, 05th May                     joseph gariando                    Yes           09:36 AM, 05th May                     joseph gariando                    Purchased last may 1, 2021           09:36 AM, 05th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:38 AM, 05th May                   Mohammad                   Thank you for holding up           09:39 AM, 05th May                   Mohammad                   As I can see your order  is shipped and our  courier partner will contact you within 24-48 hours           09:39 AM, 05th May                   Mohammad                   You can track on (https://rb.gy/pzq06d) with the No. SD001875156           09:41 AM, 05th May                     joseph gariando                    They contacted me last may 2 unfortunately it was late in the evening and im not available to pick up the item since the shippimg address i put is my office address. I requested them to deliver the following day however until now i haven't received the parcel. Please advise to whom i will raise the issue           09:41 AM, 05th May                   Mohammad                   They will again contact you within 1-2 business days           09:42 AM, 05th May                     joseph gariando                    I already checked in the provided link. The status in may 3 is incorrect. Their driver did not even call me regarding his delivery           09:42 AM, 05th May                     joseph gariando                    Ok           09:42 AM, 05th May                   Mohammad                    we apologize for the inconvenience           09:42 AM, 05th May                     joseph gariando                    Shall i follow up to shipa?           09:42 AM, 05th May                   Mohammad                   they will contact you wihin 1-2 business days, you can follow up with Shipa           09:43 AM, 05th May                     joseph gariando                    Ok thanks.           09:43 AM, 05th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517307